Subject: bug#38819: Mention how to see window's "quit-restore" window parameter

From: martin rudalics <[email-masked]>
Date: Mon, 30 Dec 2019 18:52:38 +0100

>     quit-window is an interactive compiled Lisp function in ‘window.el’.
 >     ...
 >     According to information stored in WINDOW’s ‘quit-restore’ window
 >     parameter either (1) delete WINDOW and its frame, (2) delete
 >     ...
 >
 > OK, but link to a way to, or mention how, the user can examine the quit-restore parameter!

Would a link to section 28.16 "Quitting Windows" of the Elisp manual
be sufficient?  Could you try reading the text there and tell us whether
you miss anything?

Thanks, martin